=== debian/changelog ===
r-cran-irace (3.1-1) unstable; urgency=medium

  * Initial release (closes: #910514)

 -- Andreas Tille <tille@debian.org>  Sun, 07 Oct 2018 16:50:12 +0200
