=== debian/control ===
Source: r-cran-irace
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-irace
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-irace.git
Homepage: https://cran.r-project.org/package=irace

Package: r-cran-irace
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends},
            python
Suggests: ${R:Suggests}
Description: GNU R iterated racing for automatic algorithm configuration
 Iterated race is an extension of the Iterated F-race method for
 the automatic configuration of optimization algorithms, that is,
 (offline) tuning their parameters by finding the most appropriate
 settings given a set of instances of an optimization problem.
