=== debian/changelog ===
r-cran-irace (3.3-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Declare Python3 interpreter in example scripts
  * Recommends: python3 to enable running provided examples

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jul 2019 12:10:29 +0200
