=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-irace
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-irace.git
 Homepage: https://cran.r-project.org/package=irace
@@ -17,7 +17,7 @@
 Depends: ${R:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends},
-            python
+            python3
 Suggests: ${R:Suggests}
 Description: GNU R iterated racing for automatic algorithm configuration
  Iterated race is an extension of the Iterated F-race method for
