## r-cran-irace 3.4.1

=== DESCRIPTION ===
Package: irace
Type: Package
Title: Iterated Racing for Automatic Algorithm Configuration
Description: Iterated race is an extension of the Iterated F-race method for
             the automatic configuration of optimization algorithms, that is,
             (offline) tuning their parameters by finding the most appropriate
             settings given a set of instances of an optimization problem.
             M. López-Ibáñez, J. Dubois-Lacoste, L. Pérez Cáceres, T. Stützle,
             and M. Birattari (2016) <doi:10.1016/j.orp.2016.09.002>.
Version: 3.4.1
Authors@R: c(person("Manuel", "López-Ibáñez", role = c("aut", "cre"),
                              email = "manuel.lopez-ibanez@manchester.ac.uk",
                              comment = c(ORCID = "0000-0001-9974-1295")),
             person("Jérémie", "Dubois-Lacoste", role = "aut"),
             person("Leslie", "Pérez Cáceres", role = "aut"),
             person("Thomas", "Stützle", role = "aut"),
             person("Mauro", "Birattari", role = "aut"),
             person("Eric", "Yuan", role = "ctb"),
             person("Prasanna", "Balaprakash", role = "ctb"),
             person("Nguyen", "Dang", role = "ctb", email = "nttd@st-andrews.ac.uk"))
Depends: R (>= 3.2.0)
Imports: stats, utils, compiler, R6
Suggests: Rmpi (>= 0.6.0), parallel, knitr, testthat, withr, mlr (>=
        2.15.0), ParamHelpers, devtools
VignetteBuilder: knitr
License: GPL (>= 2)
URL: http://iridia.ulb.ac.be/irace,
        https://github.com/MLopez-Ibanez/irace
BugReports: https://github.com/MLopez-Ibanez/irace/issues
ByteCompile: yes
LazyData: yes
Encoding: UTF-8
RoxygenNote: 6.1.1
SystemRequirements: GNU make
NeedsCompilation: yes
Packaged: 2020-03-31 08:07:18 UTC; manu
Author: Manuel López-Ibáñez [aut, cre]
    (<https://orcid.org/0000-0001-9974-1295>),
  Jérémie Dubois-Lacoste [aut],
  Leslie Pérez Cáceres [aut],
  Thomas Stützle [aut],
  Mauro Birattari [aut],
  Eric Yuan [ctb],
  Prasanna Balaprakash [ctb],
  Nguyen Dang [ctb]
Maintainer: Manuel López-Ibáñez <manuel.lopez-ibanez@manchester.ac.uk>
Repository: CRAN
Date/Publication: 2020-03-31 13:40:03 UTC
