=== debian/changelog ===
r-cran-irace (3.4.1-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 14:14:47 +0000

r-cran-irace (3.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Switch arch to any

 -- Dylan Aïssi <daissi@debian.org>  Sat, 04 Apr 2020 09:16:49 +0200
