=== debian/control ===
--- 
+++ 
@@ -4,17 +4,20 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
-               r-base-dev
-Standards-Version: 4.4.0
+               r-base-dev,
+               r-cran-r6
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-irace
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-irace.git
 Homepage: https://cran.r-project.org/package=irace
+Rules-Requires-Root: no
 
 Package: r-cran-irace
-Architecture: all
+Architecture: any
 Depends: ${R:Depends},
+         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends},
             python3
