=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	find debian -name "*.bat" -delete
	find debian -name windows -type d | xargs rm -rf

override_dh_fixperms:
	dh_fixperms
	find debian -name target-runner-pbs -exec chmod +x \{\} \;
