## r-cran-irace 3.5

=== DESCRIPTION ===
--- 
+++ 
@@ -7,7 +7,7 @@
              settings given a set of instances of an optimization problem.
              M. López-Ibáñez, J. Dubois-Lacoste, L. Pérez Cáceres, T. Stützle,
              and M. Birattari (2016) <doi:10.1016/j.orp.2016.09.002>.
-Version: 3.4.1
+Version: 3.5
 Authors@R: c(person("Manuel", "López-Ibáñez", role = c("aut", "cre"),
                               email = "manuel.lopez-ibanez@manchester.ac.uk",
                               comment = c(ORCID = "0000-0001-9974-1295")),
@@ -21,19 +21,18 @@
 Depends: R (>= 3.2.0)
 Imports: stats, utils, compiler, R6
 Suggests: Rmpi (>= 0.6.0), parallel, knitr, testthat, withr, mlr (>=
-        2.15.0), ParamHelpers, devtools
+        2.15.0), ParamHelpers, devtools, covr
 VignetteBuilder: knitr
 License: GPL (>= 2)
-URL: http://iridia.ulb.ac.be/irace,
+URL: https://mlopez-ibanez.github.io/irace/,
         https://github.com/MLopez-Ibanez/irace
 BugReports: https://github.com/MLopez-Ibanez/irace/issues
 ByteCompile: yes
-LazyData: yes
 Encoding: UTF-8
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 SystemRequirements: GNU make
 NeedsCompilation: yes
-Packaged: 2020-03-31 08:07:18 UTC; manu
+Packaged: 2022-10-23 13:44:18 UTC; manu
 Author: Manuel López-Ibáñez [aut, cre]
     (<https://orcid.org/0000-0001-9974-1295>),
   Jérémie Dubois-Lacoste [aut],
@@ -45,4 +44,4 @@
   Nguyen Dang [ctb]
 Maintainer: Manuel López-Ibáñez <manuel.lopez-ibanez@manchester.ac.uk>
 Repository: CRAN
-Date/Publication: 2020-03-31 13:40:03 UTC
+Date/Publication: 2022-10-23 14:55:06 UTC
