=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-rmpi (>= 0.6.0),
        r-cran-knitr,
        r-cran-testthat,
        r-cran-withr,
        r-cran-mlr (>= 2.15.0),
        r-cran-paramhelpers,
        r-cran-devtools,
        r-cran-covr
Restrictions: allow-stderr
