## r-cran-irace 4.1

=== debian/changelog ===
r-cran-irace (4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Build-depend on r-cran-spacefillr

 -- Charles Plessy <plessy@debian.org>  Fri, 31 Jan 2025 15:15:27 +0900
