=== debian/control ===
--- 
+++ 
@@ -6,12 +6,17 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-irace
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-irace.git
 Homepage: https://cran.r-project.org/package=irace
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-r6
+               r-cran-fs,
+               r-cran-data.table (>= 1.15.0),
+               r-cran-matrixstats,
+               r-cran-r6,
+               r-cran-spacefillr,
+               r-cran-withr
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-irace
