## r-cran-irace 4.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -7,7 +7,7 @@
              settings given a set of instances of an optimization problem.
              M. López-Ibáñez, J. Dubois-Lacoste, L. Pérez Cáceres, T. Stützle,
              and M. Birattari (2016) <doi:10.1016/j.orp.2016.09.002>.
-Version: 3.5
+Version: 4.2.0
 Authors@R: c(person("Manuel", "López-Ibáñez", role = c("aut", "cre"),
                               email = "manuel.lopez-ibanez@manchester.ac.uk",
                               comment = c(ORCID = "0000-0001-9974-1295")),
@@ -18,10 +18,10 @@
              person("Eric", "Yuan", role = "ctb"),
              person("Prasanna", "Balaprakash", role = "ctb"),
              person("Nguyen", "Dang", role = "ctb", email = "nttd@st-andrews.ac.uk"))
-Depends: R (>= 3.2.0)
-Imports: stats, utils, compiler, R6
-Suggests: Rmpi (>= 0.6.0), parallel, knitr, testthat, withr, mlr (>=
-        2.15.0), ParamHelpers, devtools, covr
+Depends: R (>= 4.0.0)
+Imports: R6, codetools, compiler, data.table (>= 1.15.0), fs,
+        matrixStats (>= 1.4.1), spacefillr, stats, utils, withr
+Suggests: Rmpi (>= 0.6.0), highr, knitr, parallel, testthat (>= 3.1.8)
 VignetteBuilder: knitr
 License: GPL (>= 2)
 URL: https://mlopez-ibanez.github.io/irace/,
@@ -29,10 +29,11 @@
 BugReports: https://github.com/MLopez-Ibanez/irace/issues
 ByteCompile: yes
 Encoding: UTF-8
-RoxygenNote: 7.1.1
+RoxygenNote: 7.3.2
 SystemRequirements: GNU make
+Config/testthat/edition: 3
 NeedsCompilation: yes
-Packaged: 2022-10-23 13:44:18 UTC; manu
+Packaged: 2025-02-10 17:00:56 UTC; manu
 Author: Manuel López-Ibáñez [aut, cre]
     (<https://orcid.org/0000-0001-9974-1295>),
   Jérémie Dubois-Lacoste [aut],
@@ -44,4 +45,4 @@
   Nguyen Dang [ctb]
 Maintainer: Manuel López-Ibáñez <manuel.lopez-ibanez@manchester.ac.uk>
 Repository: CRAN
-Date/Publication: 2022-10-23 14:55:06 UTC
+Date/Publication: 2025-02-12 16:40:02 UTC
