=== debian/changelog ===
r-cran-irace (4.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 17 Feb 2025 11:50:14 +0900
