=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-r6,
+               r-cran-codetools,
+               r-cran-data.table (>= 1.15.0),
                r-cran-fs,
-               r-cran-data.table (>= 1.15.0),
-               r-cran-matrixstats,
-               r-cran-r6,
+               r-cran-matrixstats (>= 1.4.1),
                r-cran-spacefillr,
                r-cran-withr
 Testsuite: autopkgtest-pkg-r
