=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-rmpi (>= 0.6.0),
        r-cran-highr,
        r-cran-knitr,
        r-cran-testthat (>= 3.1.8)
Restrictions: allow-stderr
