=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/irace_([-\d.]*)\.tar\.gz
