=== debian/control ===
--- 
+++ 
@@ -1,13 +1,9 @@
 Source: r-cran-irace
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-irace
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-irace.git
-Homepage: https://cran.r-project.org/package=irace
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -17,8 +13,14 @@
                r-cran-fs,
                r-cran-matrixstats (>= 1.4.1),
                r-cran-spacefillr,
-               r-cran-withr
-Testsuite: autopkgtest-pkg-r
+               r-cran-withr,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-irace
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-irace.git
+Homepage: https://cran.r-project.org/package=irace
+Rules-Requires-Root: no
 
 Package: r-cran-irace
 Architecture: any
