## r-cran-irace 4.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -7,7 +7,7 @@
              settings given a set of instances of an optimization problem.
              M. López-Ibáñez, J. Dubois-Lacoste, L. Pérez Cáceres, T. Stützle,
              and M. Birattari (2016) <doi:10.1016/j.orp.2016.09.002>.
-Version: 4.2.0
+Version: 4.4.0
 Authors@R: c(person("Manuel", "López-Ibáñez", role = c("aut", "cre"),
                               email = "manuel.lopez-ibanez@manchester.ac.uk",
                               comment = c(ORCID = "0000-0001-9974-1295")),
@@ -33,9 +33,9 @@
 SystemRequirements: GNU make
 Config/testthat/edition: 3
 NeedsCompilation: yes
-Packaged: 2025-02-10 17:00:56 UTC; manu
-Author: Manuel López-Ibáñez [aut, cre]
-    (<https://orcid.org/0000-0001-9974-1295>),
+Packaged: 2026-02-01 12:00:39 UTC; manu
+Author: Manuel López-Ibáñez [aut, cre] (ORCID:
+    <https://orcid.org/0000-0001-9974-1295>),
   Jérémie Dubois-Lacoste [aut],
   Leslie Pérez Cáceres [aut],
   Thomas Stützle [aut],
@@ -45,4 +45,4 @@
   Nguyen Dang [ctb]
 Maintainer: Manuel López-Ibáñez <manuel.lopez-ibanez@manchester.ac.uk>
 Repository: CRAN
-Date/Publication: 2025-02-12 16:40:02 UTC
+Date/Publication: 2026-02-02 06:30:44 UTC
