=== debian/control ===
Source: r-cran-irace
Section: gnu-r
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-irace
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-irace.git
Homepage: https://cran.r-project.org/package=irace
Standards-Version: 4.7.3
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-r6,
 r-cran-codetools,
 r-cran-data.table (>= 1.15.0),
 r-cran-fs,
 r-cran-matrixstats (>= 1.4.1),
 r-cran-spacefillr,
 r-cran-withr,
 architecture-is-64-bit,
 architecture-is-little-endian,
Testsuite: autopkgtest-pkg-r

Package: r-cran-irace
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
 python3,
Suggests:
 ${R:Suggests},
Description: GNU R iterated racing for automatic algorithm configuration
 Iterated race is an extension of the Iterated F-race method for
 the automatic configuration of optimization algorithms, that is,
 (offline) tuning their parameters by finding the most appropriate
 settings given a set of instances of an optimization problem.
