=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-rmpi (>= 0.6.0),
 r-cran-highr,
 r-cran-knitr,
 r-cran-testthat (>= 3.1.8),
